IncrementalSearchPanel.find=Find: 
IncrementalSearchPanel.highlightAll=Highlight all
IncrementalSearchPanel.matchCase=Match case
IncrementalSearchPanel.matchWholeWord=Match whole word
IncrementalSearchPanel.findPrevious=Find previous
IncrementalSearchPanel.findNext=Find next
IncrementalSearchPanel.notFound=Phrase not found

SearchDialog.lookIn.activeDocument=Active document
SearchDialog.lookIn.openDocuments=Open documents
SearchDialog.lookIn.selection=Selection
SearchDialog.find=Find: 
SearchDialog.lookIn=Look in: 
SearchDialog.matchCase=Match case
SearchDialog.findFromCursor=Finf from cursor
SearchDialog.matchWholeWord=Match whole word
SearchDialog.findFoward=Find foward
SearchDialog.findBackward=Find backward
SearchDialog.findNext=Find next
SearchDialog.close=Close
SearchDialog.direction=Direction
SearchDialog.notFound=Can't find the text "{0}"
SearchDialog.options.message.next=Next occurrence of "{0}" not found.\nContinue search from start of file?
SearchDialog.options.message.previous=Previous occurrence of "{0}" not found.\nContinue search from end of file?

FindDialog.title=Find
FindDialog.highlightAll=Highlight all
FindDialog.count=Count
FindDialog.markAll=Mark all
FindDialog.findAll=Find all
FindDialog.status.markAll={0} bookmarks
FindDialog.status.count={0} occurrences

ReplaceDialog.title=Replace
ReplaceDialog.replaceWith=Replace with: 
ReplaceDialog.replace=Replace
ReplaceDialog.replaceAll=Replace all
ReplaceDialog.status.replaceAll={0} occurrences were replaced

FindResultsPanel.clear=Clear
FindResultsPanel.clearAndClose=Clear and close
FindResultsPanel.close=Close
FindResultsPanel.noResults=No results
FindResultsPanel.titledLabel= Find results
FindResultsPanel.result=Searching for "{0}" in the file: 

SearchManagerDialog.replace=Replace
SearchManagerDialog.next=Next
SearchManagerDialog.previous=Previous
SearchManagerDialog.options=Options...
SearchManagerDialog.cancel=Cancel
SearchManagerDialog.all=All
SearchManagerDialog.textFind="{0}" find in text
SearchManagerDialog.textReplace="{0}" replace this: "{1}" in text
SearchManagerDialog.notFound.next=Next occurrence of "{0}" not found
SearchManagerDialog.notFound.previous=Previous occurrence of "{0}" not found
